<!-- vim:ts=2:sw=2:et:ai:sts=2:cinoptions=(0
--><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
<html>
  <head>
  <title>Mini-DebConf Curitiba 2016 - Programacao</title>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta property="og:locale" content="pt_BR">
  <meta property="og:url" content="http://br2016.mini.debconf.org">
  <meta property="og:title" content="Mini-DebConf Curitiba 2016"/>
  <meta property="og:site_name" content="Mini-DebConf Curitiba 2016">
  <meta property="og:description" content="A Mini-DebConf Curitiba 2016 irá reuniar a comunidade brasileira de usuários e desenvolvedores Debiana nos dias 05 e 06 de março na sede de Aldeia Coworking em Curitiba. A programação terá palestras e oficinas.">
  <meta property="og:image" content="http://br2016.mini.debconf.org/logos/logo-debian.png"/>
  <meta property="og:image:type" content="image/png">
  <meta property="og:image:width" content="200">
  <meta property="og:image:height" content="260"> 
  <meta property="og:type" content="website">
  <link rel="stylesheet" href="css/styles.css" type="text/css" />
  </head>

  <body>
  <div id="HEADER">
    <h1><span>Mini-DebConf Curitiba 2016</span></h1>
    <p>Unindo pessoas: Mini-DebConf Curitiba</p>
  </div>

  <div id="NAVIGATION">
    <div id="BUTTONS">
      <a href="/index.html"><img src="images/btn_home.gif" width="35" height="22" alt="Home" border="0"/></a>
      <a href="mailto:contato@br2016.mini.debconf.org"><img src="images/btn_mail.gif" width="35" height="22" alt="Email" border="0"/></a>
    </div>
    <div id="TABS">
      <ul>
        <li><a href="/index.html">O evento</a></li>
<!--        <li><a href="http://bcn2015.video.debconf.org/">Live
streaming</a></li> -->
        <li><a href="local.html">Local</a></li>
        <li><a href="inscricao.html">Inscrição</a></li>
        <li><a href="programacao.html">Programação</a></li>
        <li><a href="politica-anti-assedio.html">Política Anti-assédio</a></li>
        <li><a href="organizadores.html">Organizadores</a></li>        
        <li class="Last"><a href="contato.html">Contato</a></li>
      </ul>
    </div>
  </div>

  <div id="VISUAL">
    <div id="VISGRAPH">
      <ul>
        <li class="PhraseOne">Mini-DebConf Curitiba 2016</li>
        <li class="PhraseTwo">05 e 06 de março de 2016</li>
        <br>
        <li><a href="/index.html"><img src="images/bandeira-br.png"  alt="Portugues" width="30" border="0"/></a> 
        <a href="/index-en.html"><img src="images/bandeira-en.png"  alt="English" width="30" border="0"/></a></li>
      </ul>
              

    </div>
  </div>  

  <div id="CONTENT">
    <div id="LEFTBOX">
      <h2>Notícias</h2>
     <div class="Last">
  		  <p><span class="Date">08/03/2016:</span> <a href="http://softwarelivre.org/debianbrasil/blog/mini-debconf-curitiba-2016-foi-um-sucesso" target="_blank">Mini-DebConf Curitiba 2016 foi um sucesso </a></p>
  		  <p><span class="Date">08/03/2016:</span> <a href="http://tassia.wp.acaia.ca/2016/03/08/some-impressions-of-a-flourishing-community-bits-from-the-minidebconf-curitiba-montreal/" target="_blank">Some impressions of a flourishing community – bits from the MiniDebConf Curitiba @ Montreal</a></p>
 		  <p><span class="Date">02/03/2016:</span> <a href="http://softwarelivre.org/debianbrasil/blog/encontro-via-irc-para-traducao-do-debian-durante-a-mini-debconf-curitiba-2016" target="_blank">Encontro via IRC para tradução do Debian durante a Mini-DebConf Curitiba 2016</a></p>
 		  <p><span class="Date">27/02/2016:</span> <a href="http://softwarelivre.org/debianbrasil/blog/porque-voce-deve-ir-a-mini-debconf-curitiba-2016" target="_blank">Porque você deve ir à Mini-DebConf Curitiba 2016</a></p>
 		  <p><span class="Date">07/02/2016:</span> <a href="http://curitibalivre.org.br/blog/produtos-com-a-logomarca-debian-a-venda" target="_blank">Produtos com a logomarca Debian a venda</a></p>
        <p><span class="Date">08/01/2016:</span> <a href="http://franciscosumma.blogspot.com.br/2016/01/pgday-curitiba-marco-de-2016.html" target="_blank">PgDay Curitiba 03/03/16</a></p>
        <p><span class="Date">08/01/2016:</span> <a href="http://softwarelivre.org/debianbrasil/blog/mini-debconf-curitiba-2016-site-e-inscricoes" target="_blank">Site e inscrições</a></p>
        <p><span class="Date">07/01/2016:</span> <a href="http://softwarelivre.org/debianbrasil/blog/mini-debconf-curitiba-2016-chamada-de-atividades" target="_blank">Chamada de atividades</a></p>
      </div>
      <h2>Patrocinadores</h2>
<!--      <div class="Logo">
        <a href="http://google.com">
          <img alt="Google" src="logos/google.png" />
        </a>
      </div>-->

      <h2>Redes</h2>
      <div class="Logo Last">
        <a href="https://www.twitter.com/debianbrasil" target="_blank">
          <img alt="Perfil no Twitter" src="images/icone-twitter.png" width="40"/>
        </a> 
        <a href="https://www.facebook.com/events/472849356236589/" target="_blank">
          <img alt="Evento no Facebook" src="images/icone-facebook.png" width="40"/>
        </a>
      </div>

      <h2>Organizadores</h2>
       <div class="Logo">
        <a href="http://wiki.debianbrasil.org" target="_blank">
          <img alt="Debian Brasil" src="logos/logo-debianbrasil.png" />
        </a>
      </div>
      <div class="Logo">
        <a href="http://www.curitibalivre.org.br" target="_blank">
          <img alt="Curitiba Livre" src="logos/logo-curitibalivre.png" />
        </a>
      </div>
      <div class="Logo Last">
        <a href="https://www.aldeiacoworking.com.br" target="_blank">
          <img alt="Aldeia Coworking" src="logos/logo-aldeia.png" />
        </a>
      </div>
      <h2>Divulgação</h2>
       <div class="Logo Last">
        <a href="http://www.pgdaycuritiba.pr.gov.br" target="_blank">
          <img alt="PGDay Curitiba" src="logos/logo-pgday-curitiba.png" />
        </a>
      </div>

    </div>


    <div id="TEXT">
      <h2>Programação</h2>

<p>A programação da Mini-DebConf Curitiba 2016 é composta por duas atividades principais:</p>
        <ul>
          <li>Palestras: nível básico e intermediário - para aqueles participantes que estão tendo o primeiro contato com o Debian ou querem conhecer mais sobre determinados assuntos. Acontecerão no auditório.</li>
          <li>Workshops/oficinas: nível intermediário e avançado - para usuários do Debian que querem colocar a mão-na-massa durante o evento. É importante trazer o notebook para participar dessas atividades. Acontecerão nas salas 1 e 2.</li>
        </ul>
        
        <p><strong>Para participar das oficinas traga o seu próprio notebook com Debian instalado. Não haverá computadores disponíveis para os participantes.</strong></p>
        <p>Durante todo o evento você poderá pedir ajudar aos outros participantes para instalar Debian no seu notebook.</p>
        
        
      <table class="schedule">
<!--        <thead>
          <tr><th colspan="3">Friday</th></tr>
          <tr>
            <th>Time</th>
            <th colspan="2">Elsewhere</th>
          </tr>
        </thead>
        <tbody>
        <tr>
          <td>20:00</td>
          <td rowspan="3" colspan="2"><a
              href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2014/Friday-night"
              >Friday evening drinks</a> and pre-registration<br/>
            <a href="http://www.openstreetmap.org/node/2710652088" >Falstaff
              bar</a></td>
        </tr>
        <tr><td>21:00</td></tr>
        <tr><td>22:00</td></tr>
        <tr><td>23:00</td></tr>
        </tbody> -->
        <thead>
          <tr class="separator"><td></td></tr>
          <tr><th colspan="3">Sábado</th></tr>
          <tr>
            <th>Horário</th>
            <th>Auditório "Jessie"</th>
            <th>Salão "Woody"</th>
          </tr>
        </thead>
        <tbody>
        <tr>
          <td>9:00</td>
			 <td colspan="2">Credenciamento</td>
        </tr>
        <tr>
          <td>9:30</td>
				<td colspan="2">Abertura</td>
        </tr>

        <tr>
          <td>10:00</td>
          <td><a href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2016/Atividades#Debian:_o_que_.2BAOk.2C_e_como_funciona" target="_blank">Debian: o que é, e como funciona</a><br/> <em>Antonio Terceiro</em></td>
          <td rowspan="2">Debian Install Fest</td>
        </tr>
        <tr>
          <td>11:00</td>
          <td><a href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2016/Atividades#Como_se_tornar_um_membro_oficial_do_Debian_.28DD_ou_DM.29" target="_blank">Como se tornar um membro oficial do Debian (DD ou DM)</a><br/> <em> João Eriberto Mota Filho</em></td>
        </tr>
        <tr>
          <td>12:00</td>
          <td colspan="2">Almoço</td>
        </tr>
        <tr>
          <td>14:00</td>
          <td><a href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2016/Atividades#A_Importancia_do_Sistema_de_Bugs_.28BTS.29_no_trabalho_de_Empacotamento" target="_blank">A Importancia do Sistema de Bugs (BTS) no trabalho de Empacotamento</a><br/> <em>Giovani Ferreira </em></td>
          <td>-<br/> <em>-</em></td>
        </tr>
        <tr>
          <td>15:00</td>
          <td><a href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2016/Atividades#Um_Plano_para_Debian_em_seus_Gadgets" target="_blank">Um Plano para Debian em seus Gadgets</a><br/> <em>Thadeu Lima de Souza Cascardo </em></td>
          <td rowspan="2"><a href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2016/Atividades#Empacotamento_de_software_no_Debian" target="_blank">Empacotamento de software no Debian</a><br/> <em>João Eriberto Mota Filho</em></td>
        </tr>
        <tr>
          <td>16:00</td>
          <td><a href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2016/Atividades#Usando_Debian_com_XFCE_no_Smartphone" target="_blank">Usando Debian com XFCE no Smartphone</a><br/> <em>Wellton Costa de Oliveira </em></td>
        </tr>
        <tr>
          <td>17:00</td>
          <td colspan="2">Coffee-break e foto oficial</td>
        </tr>
        <tr>
          <td>18:00</td>
          <td><a href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2016/Atividades#Sobre_a_universalidade_de_contribui.2BAOcA9Q-es_para_o_Debian" target="_blank">Sobre a universalidade de contribuições para o Debian</a><br/> <em>Tássia Camões Araújo</em></td>
         <td rowspan="2"><a href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2016/Atividades#Empacotamento_de_software_no_Debian" target="_blank">Empacotamento de software no Debian (continuação)</a><br/> <em>João Eriberto Mota Filho</em></td> 
        </tr>
          <td>19:00</td>
         <td><a href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2016/Atividades#Porque_sou_usu.2BAOE-rio_do_Debian_GNU.2FLinux" target="_blank">Porque sou usuário do Debian GNU/Linux</a><br/> <em>Antônio C. C. Marques</em></td>
        </tr>

        </tbody>
        <thead>
          <tr class="separator"><td></td></tr>
          <tr><th colspan="4">Domingo</th></tr>
          <tr>
            <th>Horário</th>
            <th>Auditório "Jessie"</th>
            <th>Salão "Woody"</th>
            <th>Sala "Buzz"</th>
          </tr>
        </thead>
        <tbody>
        <tr>
          <td>09:00</td>
           <td colspan="3">Recepção</td>
        </tr>
        <tr>
          <td>10:00</td>
          <td><a href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2016/Atividades#Git_-_Utiliza.2BAOcA4w-o_b.2BAOE-sica_no_controle_de_vers.2BAOM-o_de_pacotes" target="_blank">Git - Utilização básica no controle de versão de pacotes</a><br/> <em>João Eriberto Mota Filho</em></td>
          <td rowspan="2"><a href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2016/Atividades#Ensinando_e_praticando_o_.22transplante.22_de_uma_instala.2BAOcA4w-o_Debian_GNU.2FLinux" target="_blank">Ensinando e praticando o "transplante" de uma instalação Debian GNU/Linux</a><br/> <em>Paulo Oliveira Kretcheu</em></td>
          <td rowspan="2"><a href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2016/Atividades#Debian_para_Designers.2C_Artistas_e_Videomakers" target="_blank">Debian para Designers, Artistas e Videomakers</a><br/> <em>Valéssio Soares de Brito</em></td>
        </tr>
        <tr>
          <td>11:00</td>
          <td><a href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2016/Atividades#Debian_para_iniciantes" target="_blank">Debian para iniciantes</a><br/> <em>Samuel Henrique </em></td>
        </tr>
        <tr>
          <td>12:00</td>
          <td colspan="3">Almoço</td>
        </tr>
        <tr>
          <td>14:00</td>
          <td><a href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2016/Atividades#Introdu.2BAOcA4w-o_ao_uso_do_LXC_.28Linux_Containers.29_no_Debian." target="_blank">Introdução ao uso do LXC (Linux Containers) no Debian</a><br/> <em>Gustavo Soares de Lima</em></td>
          <td rowspan="3"><a href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2016/Atividades#Encontro_para_Tradu.2BAOcA4w-o_do_Debian" target="_blank">Encontro para tradução do Debian</a><br/> <em>Adriano Rafael Gomes e Daniel Lenharo de Souza</em></td>
          <td rowspan="2"><a href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2016/Atividades#Criptografia_e_assinatura_digital_com_GnuPG" target="_blank">Criptografia e assinatura digital com GnuPG</a><br/> <em>João Eriberto Mota Filho</em></td>
    </tr>
        <tr>
          <td>15:00</td>
          <td><a href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2016/Atividades#A20_anos_de_Debian_no_Departamento_de_Inform.2BAOE-tica_da_UFPR" target="_blank">20 anos de Debian no Departamento de Informática da UFPR</a><br/> <em>André Purri Ziviani</em></td>
        </tr>
        <tr>
          <td>16:00</td>
          <td><a href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2016/Atividades#Painel:_palavra_de_iniciante_-_como_foi_a_minha_recente_entrada_no_Debian" target="_blank">Painel: palavra de iniciante - como foi a minha recente entrada no Debian</a><br/> <em>Giovani Ferreira </em></td>
			 <td>-<br/> <em>-</em></td> 
        </tr>
        <tr>
          <td>17:30</td>
          <td colspan="3">Coffee-break</td>
        </tr>
        <tr>
          <td>18:00</td>
          <td><a href="https://wiki.debian.org/Brasil/Eventos/MiniDebConfCuritiba2016/Atividades#Lightning_Talks" target="_blank">Lightning Talks</a><br/> <em>Vários palestrantes</em></td>
          <td>-<br/> <em>-</em></td>
          <td>-<br/> <em>-</em></td> 
        </tr>
          <td>19:00</td>
          <td colspan="3">Encerramento</td>
        </tr>

        </tbody>
      </table>
    </div>
<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
    </div>
    <div id="FOOTER">
      <div id="COPYRIGHT">&copy; 2016, Software in the Public Interest, Inc.
        | Design modified from original by <a href="http://www.gettemplate.com" target="_blank">GetTemplate.com</a>
      </div>
      <div id="LINKS">
        <ul>
          <li><a href="/index.html">Home</a></li>
        </ul>       
      </div>
    </div>

  </body>
</html>

